.advantage {
  margin-bottom: 60px;

  ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }

  li {
    font-size: 16px;
    line-height: 21px;
    width: 298px;

    span {
      font-weight: 500;
      font-size: 20px;
      line-height: 22px;
      display: block;
      margin-bottom: 5px;
    }
  }
}